#html, body {
	right : 0;
	bottom : 0;
	left : 0;
	width: 100%;
	height : auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:center;
	display:inline-block;
	font-family: Arial;
	background-repeat:no-repeat;
	background-position:top;
	background-attachment: fixed;
	background-image:url(images/corporatif.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
}
html,
body {
  scroll-behavior: smooth;
}
.top {
		bottom: 2%;   
	right: 2%; 
	position: fixed; 
	padding-top:1%;
	padding-bottom:1%;
	padding-left: 1%;
	padding-right: 1%;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	background-color:#cc3300;
}
.topimage {
	margin-top: 0%;
	width: 100%;
	height: auto;
	box-shadow: 0.5px 0.5px 2px #000;
	max-width: 100%;
	padding-top:2%;
	padding-bottom:1%;
	background-image:url(images/blk.png);
		-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.topimage img{
	width: 20%;
	height: auto;
	max-width: 100%;

}
.photos-logo {
	display: inline-block;
	border: none;
	width: 80%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: left;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2%;
	color: #000;
	background-attachment: fixed;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.photos-logo-text {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 1%;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 2em;
}
.photos-logo-text img{
	width: 80%;
	height: auto;

}
.photos-logo img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 20%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
}
.photos-logo:hover {

	
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(20px); }
  to { opacity: 1; transform: translateY(0); }
}

.top:hover{
background-color:#282828;
color: white;
}


a:link {
	color: #FFFFFF;
	text-decoration : none;
}
a:visited {
	color : #FFFFFF;
	text-decoration : none;
}
a:hover {
color : #FFFFFF;
text-decoration : none;
}
a:active {
	color : #FFFFFF;
	text-decoration : none;
}


::-webkit-scrollbar {
    height: 112px;
	width: 12px;
	background: #000;
    }
::-webkit-scrollbar-thumb {
    background: #cc3300;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
		border-radius: 25px;
}
::-webkit-scrollbar-corner {
    background: #000;
}
.webmastergc{
	width: 100%;
	height: auto;
	text-align: center; /* !!! */
	vertical-align: top;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 1%;
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	color: #000;
	padding-left: 0%;
	padding-right: 0%;
	margin-top: 0%;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	background-color:#FFF;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.webmastergc img{
	width: 20%;
	height: auto;
}


.carousel {
	position: relative;
	margin-top: 0%;
	padding-bottom:3%;
		background-image:url(images/blk.png);
		-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.carousel-inner {
    position: relative;
    overflow: hidden;
    width: 50%;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	text-align: center; 
	position: relative;
	margin-top: 4%;
	box-shadow: 2px 2px 3px #000;

}
.carousel-inner img{
box-shadow: 1px 1px 2px #282828;
}
.carousel-open:checked + .carousel-item {
    position: static;
    opacity: 100;
}

.carousel-item {
	position: absolute;
	opacity: 0;
	-webkit-transition: opacity 0.6s ease-out;
	transition: opacity 0.6s ease-out;
	background-color:#000;



}

.carousel-item img {
    display: block;
    height: auto;
    max-width: 100%;
}

.carousel-control {
    	background-color:#cc3300;
	box-shadow: 1px 1px 2px #282828;
    border-radius: 50%;
    color: #fff;
    cursor: pointer;
    display: none;
    font-size: 40px;
    height: 40px;
    line-height: 35px;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    cursor: pointer;
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    text-align: center;
    width: 40px;
    z-index: 10;
    user-select: none;
}

.carousel-control.prev {
    left: 2%;
}

.carousel-control.next {
    right: 2%;
}

.carousel-control:hover {
    background: rgba(0, 0, 0, 0.8);
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1,
#carousel-2:checked ~ .control-2,
#carousel-3:checked ~ .control-3, 
#carousel-4:checked ~ .control-4, 
#carousel-5:checked ~ .control-5, 
#carousel-6:checked ~ .control-6, 
#carousel-7:checked ~ .control-7, 
#carousel-8:checked ~ .control-8, 
#carousel-9:checked ~ .control-9, 
#carousel-10:checked ~ .control-10,
#carousel-11:checked ~ .control-11,
#carousel-12:checked ~ .control-12,
#carousel-13:checked ~ .control-13,
#carousel-14:checked ~ .control-14,
#carousel-15:checked ~ .control-15,
#carousel-16:checked ~ .control-16,
#carousel-17:checked ~ .control-17,
#carousel-18:checked ~ .control-18

{
    display: block;
}

.carousel-indicators {
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    bottom: 0%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 10;
	background-color:#000;
}

.carousel-indicators li {
    display: inline-block;
    margin: 0 5px;
}

.carousel-bullet {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 35px;
}

.carousel-bullet:hover {
    color: #aaaaaa;
}

#carousel-1:checked ~ .control-1 ~ .carousel-indicators li:nth-child(1) .carousel-bullet,
#carousel-2:checked ~ .control-2 ~ .carousel-indicators li:nth-child(2) .carousel-bullet,
#carousel-3:checked ~ .control-3 ~ .carousel-indicators li:nth-child(3) .carousel-bullet, 
#carousel-4:checked ~ .control-4 ~ .carousel-indicators li:nth-child(4) .carousel-bullet,
#carousel-5:checked ~ .control-5 ~ .carousel-indicators li:nth-child(5) .carousel-bullet,
#carousel-6:checked ~ .control-6 ~ .carousel-indicators li:nth-child(6) .carousel-bullet,
#carousel-7:checked ~ .control-7 ~ .carousel-indicators li:nth-child(7) .carousel-bullet,
#carousel-8:checked ~ .control-8 ~ .carousel-indicators li:nth-child(8) .carousel-bullet,
#carousel-9:checked ~ .control-9 ~ .carousel-indicators li:nth-child(9) .carousel-bullet,
#carousel-10:checked ~ .control-10 ~ .carousel-indicators li:nth-child(10) .carousel-bullet,
#carousel-11:checked ~ .control-11 ~ .carousel-indicators li:nth-child(11) .carousel-bullet,
#carousel-12:checked ~ .control-12 ~ .carousel-indicators li:nth-child(12) .carousel-bullet,
#carousel-13:checked ~ .control-13 ~ .carousel-indicators li:nth-child(13) .carousel-bullet,
#carousel-14:checked ~ .control-14 ~ .carousel-indicators li:nth-child(14) .carousel-bullet,
#carousel-15:checked ~ .control-15 ~ .carousel-indicators li:nth-child(15) .carousel-bullet,
#carousel-16:checked ~ .control-16 ~ .carousel-indicators li:nth-child(16) .carousel-bullet,
#carousel-17:checked ~ .control-17 ~ .carousel-indicators li:nth-child(17) .carousel-bullet,
#carousel-18:checked ~ .control-18 ~ .carousel-indicators li:nth-child(18) .carousel-bullet

{
    color: #cc3300;
}

#title {
    width: 100%;
    position: absolute;
    padding: 0px;
    margin: 0px auto;
    text-align: center;
    font-size: 27px;
    color: rgba(255, 255, 255, 1);
    font-family: 'Open Sans', sans-serif;
    z-index: 9999;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.33), -1px 0px 2px rgba(255, 255, 255, 0);
}
.sociaux {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 2%;
	margin-top: 0%;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	background-color:#197998;


}
.joueneecorpo {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 2%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 2%;
	background-color: #197998;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight: lighter;
}
.sociaux img{
	width: 8%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 15px;

}
.sociaux:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sociaux img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.15);
}
